Subject: Problems with CygWin32 ???
From: [email-masked] (Vladimir Kozlov)

17 Nov 1997 09:00:33 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

> Dear Sirs,
> 
> While making the program I've got the following error message:
> 
> In file included from c:/gnuwin32/b18/include/g++/iostream.h:31,
>                  from c:/gnuwin32/b18/include/g++/malloc.h:37,
>                  from db.c:30:
> c:/gnuwin32/b18/include/g++/streambuf.h:35: syntax error before string
> constant
> In file included from c:/gnuwin32/b18/include/g++/iostream.h:31,
>                  from c:/gnuwin32/b18/include/g++/malloc.h:37,
>                  from db.c:30:
> c:/gnuwin32/b18/include/g++/streambuf.h:37: syntax error before `}'
> gcc: Internal compiler error: program cc1 got fatal signal 33
> MAKE.EXE: *** [db.o] Error 1
> 
> Can anybody explain me what it is and what I should do?
> 
> (I've add the -Ic:/gnuwin32/b18/include/g++/ to the INCLUDE path
> search and copy alloc.h to malloc.h because previously compiler said
> that it can not find malloc.h file).
> 
> Thank you for your time.
> 
> Kind regards,
> 
> Vladimir.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".